# PHTML::HRule Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::HRule:

List of all members.

## Public Member Functions

| HRule (const char *image=NULL, const char *attr=NULL)
virtual | ~HRule ()

## Constructor & Destructor Documentation

PHTML::HRule::HRule | ( | const char * | image = `NULL`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::HRule::~HRule | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h